RubyGems Navigation menu

Reverse dependencies for geokit-rails 2.3.1